apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: podinfo.k8s.local
  annotations:
    ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  rules:
    - http:
        paths:
          - path: /
            pathType: PathPrefix
            backend:
              service:
                name: podinfo
                port:
                  name: http
